PUT Update grading status
Update the status of a manual grading task (e.g., mark as in_progress, completed, needs_review)
Update the status of a manual grading task (e.g., mark as in_progress, completed, needs_review)
AuthorizationBearer <token>
Send API keys and access tokens as Authorization: Bearer .
In: header
Path Parameters
id*string
Grading queue item ID
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/grading-queue/{id}/status" \ -H "Content-Type: application/json" \ -d '{ "status": "todo" }'{ "data": { "id": "{id}", "status": "todo", "updated_at": "2019-08-24T14:15:22Z" }, "meta": { "organizationId": "{organizationId}", "rls_validated": true }}{ "error": "string", "code": "string", "message": "string"}{ "error": "string", "code": "string", "message": "string"}{ "error": "string", "code": "string", "message": "string"}{ "error": "string", "code": "string", "message": "string"}{ "error": "string", "code": "string", "message": "string"}